<bugID>1146548<Summary>[e10s] browser_markupview_image_tooltip.js causes unsafe CPOW usage warnings</Summary><Description>+++ This bug was initially created as a clone of Bug #1133577 +++

Mined from test logs

In browser/devtools/markupview/test/browser_markupview_image_tooltip.js:

function createPage() {
  info("Fill the page with the test content");
  content.document.body.innerHTML = PAGE_CONTENT; &lt;- Causes CPOW warning

  info("Fill the canvas");
  let doc = content.document; &lt;- Causes CPOW warning
  let context = doc.querySelector(".canvas").getContext("2d"); &lt;- Causes CPOW warning

  context.beginPath(); &lt;- Causes CPOW warning
  context.moveTo(300, 0); &lt;- Causes CPOW warning
  context.lineTo(600, 600); &lt;- Causes CPOW warning
  context.lineTo(0, 600); &lt;- Causes CPOW warning
  context.closePath(); &lt;- Causes CPOW warning
  context.fillStyle = "#ffc821"; &lt;- Causes CPOW warning
  context.fill(); &lt;- Causes CPOW warning
}</Description></bugID>